/*
Theme Name: Falcon Electrical
Description: Child Theme for Falcon Electrical.
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Template: Avada
Version: 1.0.0
*/
/*@import url("../Avada/style.css");*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

/*** GLOBAL STYLES ***/

#main {
    padding: 5px 10px 10px;
}
/*#menu-main-menu {
    font-weight: bold;
    text-shadow: 0 1px 1px #000000;
}*/
/*.fusion-header-v4 #menu-main-menu ul a, .fusion-header-v4 #menu-main-menu li.current-menu-ancestor a {
    	padding-top: 3px;
	padding-bottom: 3px;
}*/
/*.fusion-header-v4 .fusion-header-tagline {
    line-height: 32px;
    margin: 0 15px 0 0 !important;
    padding: 0;
    position: relative;
    right: auto;
    text-align: right;
    top: 2px;
}*/
/*.fusion-header-v4 .fusion-secondary-menu-search {
    float: none !important;
    position: relative;
    top: 12px;
    width: 270px;
}*/
.page-id-20 #layerslider-wrapper .ls-shadow-top, .rev_slider_wrapper .shadow-left {
    background-image: none;
}
.page-id-20 .ls-avada, .avada-skin-rev {
    border-bottom: 0 solid #FFFFFF;
    border-top: 0 solid #D2D3D4;
}
.page-id-20 #main {
    padding: 5px 10px;
}
/*#footer {
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
    margin-bottom: 20px;
}*/
.fusion-footer ul li a {
    padding: 5px 0;
}

.side_contact {
    font-size: 24px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 10px;
}

#mc_signup_submit {
	background: #96c346;
    color: #fff;
    transition: all 0.2s ease 0s;
    box-sizing: content-box;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    border: 0;
    padding: 8px 0px;
}

/*** Home Panels ***/
#homepanels_container {
    align-items: flex-start;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.homepanel_column {
    background-color: #fbfbfb;
    border: 1px solid #ebebeb;
    flex-grow: 1;
    margin-bottom: 20px;
    max-width: 31.33%;
    padding: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    text-align: center;
}
@media only screen and (min-device-width: 491px) and (max-device-width: 740px){
	.homepanel_column {
    		max-width: 49.33%;
	}
}
@media only screen and (max-width: 490px){
	.homepanel_column {
    		max-width: 100%;
	}
}
/*div.homepanels div.post-content > div:nth-child(3n+0) {
    	clear: right;
    	margin-right: 0 !important;
}*/
.homepanels .panelimage {
    display: block;
    height: 120px;
    margin-bottom: 20px;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
}
.homepanels .entry img {
    	float: left;
    	margin-bottom: 40px;
    	margin-right: 10px;
    	max-width: 100px;
	margin-top: 5px;
}
.homepanels h4 {
    	margin-bottom: 16px;
    	margin-top: 5px;
	font-size: 18px !important;
}
.entry {
	display: inline-block;
	min-height: 135px;
}
/*.link_button {
    	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}*/
/*.link_button > a {
    	float: right;
}*/
.link_button {
	display: inline-block;
	width: 100%;
}
.link_button > a {
	text-align: center;
	width: 100%;
	box-sizing: padding-box;
	padding: 10px 0 !important;
	display: block;
}


@media only screen and (max-width: 800px){

}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px){
	
}

@media only screen and (max-width: 479px){

}

@media only screen and (max-width: 319px){

}

/* iPad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){

}